إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

في تثبيت Vlc على اوبونتو

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [تم حل المشكلة] في تثبيت Vlc على اوبونتو

    السلام عليكم ورحمة الله

    مشكله في هذا البرنامج ارهقتني
    كود:
    [email protected]:~# sudo apt-get install vlc
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:
    
    The following packages have unmet dependencies:
      vlc: Depends: vlc-nox (= 1.0.6-1ubuntu1) but it is not going to be installed
           Depends: libqtcore4 (>= 4:4.6.1) but it is not installable
           Depends: libqtgui4 (>= 4:4.6.1) but it is not installable
           Depends: libsdl-image1.2 (>= 1.2.5) but it is not going to be installed
           Depends: libsdl1.2debian (>= 1.2.10-1) but it is not installable
           Depends: libxcb-keysyms1 (>= 0.3.6) but it is not installable
           Recommends: vlc-plugin-pulse (= 1.0.6-1ubuntu1) but it is not going to be installed
    E: Broken packages
    حاولت انزل هذه الباكجات يظهر لي خطا في كل مره
    كود:
    Depends: libqtcore4 (>= 4:4.6.1) but it is not installable
           Depends: libqtgui4 (>= 4:4.6.1) but it is not installable
           Depends: libsdl-image1.2 (>= 1.2.5) but it is not going to be  installed
           Depends: libsdl1.2debian (>= 1.2.10-1) but it is not  installable
           Depends: libxcb-keysyms1 (>= 0.3.6) but it is not installable
           Recommends: vlc-plugin-pulse (= 1.0.6-1ubuntu1) but it is not  going to be



    لا استطيع تشغيل الملفات بامتداد AVI
    التعديل الأخير تم بواسطة سمير الجعبة; الساعة 14-08-2010, 12:18 AM. سبب آخر: توضيح العنوان

  • #2
    أنت تستخدم أوبونتو ؟؟ لماذا لم توضح ذلك في ملفك الشخصي أو في الموضوع ؟!!
    --------------
    1. بالنسبة لتثبيت البرنامج، تأكد من إضافة إضافة وتفعيل مستودعات medibuntu، والمستودعات الضرورية لتثبيت هذا البرنامج.
    2. بالنسبة لتشغيل avi، لا تحتاج الى vlc، يمكنك استخدام توتم، أو أي برنامج اخر، بعد تثبيت الكوديك. عليك اولا إضافة وتفعيل مستودعات medibuntu

    * نصيحة:
    الحل الأنسب والافضل لك هو انت تبحث عن توزيعة تناسبك اكثر! جرب أعجوبة 4، وإن كنت مصرا على اوبونتو، فجرب سبيلي أو منت، فمشغلات الفيديو في هذه التوزيعات مثبتة مبدئياً، دون ان تعمل شيئاً.
    عبدالرحيم الفاخوري -- abdilra7eem
    IRC: Fakhouri
    فلسطين
    مترجم ومبرمج ويب وفني شبكات وخوادم يحب البطاريق

    كتاب الإدارة المتقدمة لجنو/لينكس:
    https://librebooks.org/gnu-linux-adv...dministration/

    تعليق


    • #3
      وعليكم السلام
      جرب
      sudo apt-get update
      sudo apt-get install vlc vlc-plugin-pulse mozilla-plugin-vlc
      امشي ولا ابوح به والعين تجهر به ,,, وأتخيله وأستخيله في خيالاتي
      مجروح في بعده ومجروح في قربه... وانا استعير الحياة في كل حالاتي

      تعليق


      • #4
        السلام عليكم
        أخي عنوانك غير واضح وتم تعديله
        والقسم الذي اخترته ايضا خطأ فهناك قسم خاص بمشاكل البرامج وتثبيتها
        http://www.linuxac.org/forum/forumdi...8%D1%C7%E3%CC-.

        تم نقل الموضوع الى المكان الصحيح
        { رَبَّنَا وَآَتِنَا مَا وَعَدْتَنَا عَلَى رُسُلِكَ وَلَا تُخْزِنَا يَوْمَ الْقِيَامَةِ إِنَّكَ لَا تُخْلِفُ الْمِيعَادَ }
        تريد مساعدة عاجلة اضغط هـنــــــا

        تعليق


        • #5
          اشكركم ع المساعده

          اود الاكتشاف والتعرف لهذا النظام

          قمت باضافه المستودعات بهذه الطريقه :
          wget -c http://packages.medibuntu.org/pool/f...untu4_i386.deb
          sudo dpkg -i libdvdcss2_1.2.9-2medibuntu4_i386.deb
          ولكن تظهر لي كثير من الاخطاء حتى عند تحميل اي باكج او برنامج من
          ubuntu softwere center

          هل يحدث تعارض بين هذه الاضافات عند تحميل اكثر من برنامج

          وهل كثرتها تؤثر على النظام


          وكيف اقوم بعمل fix او اصلاح لرروابط في المستودعات او للحزم داخل الجهاز

          تعليق


          • #6
            هل قرات النصيحة في ردي السابق؟
            عبدالرحيم الفاخوري -- abdilra7eem
            IRC: Fakhouri
            فلسطين
            مترجم ومبرمج ويب وفني شبكات وخوادم يحب البطاريق

            كتاب الإدارة المتقدمة لجنو/لينكس:
            https://librebooks.org/gnu-linux-adv...dministration/

            تعليق


            • #7
              نعم عزيزي ولكن اختيار التوزيعه جاء بعد عده محاولات اتنصيب اي نظام متوفر في الوقت الحاضر
              لدي سيديهات لسوزي لم تعمل بسبب خلل في السي دي
              وفيدورا ايضاً

              فأضطريت لتحميل يوبنتيو لكثره الحديث عنه من قبل الكثير

              وفوجأت بجماله

              وسهوله تنصيبه

              وتحديث اللغه العربيه بشكل تلقائي

              ودخول النت بدون صعوبه في التعريفات

              لم يحتاج مني الى تقسيمات عديده سوى / الجذر الاساسي و swap

              قادتني الظروف له ورضيت به والله يعينني عليه هههه

              ولولا خراب الوندوز لما لعدت لنظام لينكس مره اخرى
              واحمدالله على عودتي لارى التطور بشكل ملفت لنظام لينكس

              تاريخ انضامي للمنتدى قديم نسبيا 2007 وكان بنظام اخر

              ولكنني متحسن عما سبق بكثير
              وسامضي بتجربتي هذه حتى احتراف استخدامه


              اشكرك اخ عبدالرحيم ع النصيحه وساجرب النسخ التي ذكرت عند شراءها جاهزه
              فقد اخذ تحميل هذه النسخه من النت الوقت الكثير

              http://www2.0zz0.com/2010/08/14/02/142707544.png
              هذه صوره لمنع التحديثات بجانب الساعه ولا اعلم سببها

              تعليق


              • #8
                هذه معناها وجود مشاكل في الحزم.
                هناك سطر بسيط لحلها، ولكني نسيته (لست اوبونتاويّاً! ).
                على اي حال، شغل سينابتك وهو سيقول لك ماذا تفعل!
                عبدالرحيم الفاخوري -- abdilra7eem
                IRC: Fakhouri
                فلسطين
                مترجم ومبرمج ويب وفني شبكات وخوادم يحب البطاريق

                كتاب الإدارة المتقدمة لجنو/لينكس:
                https://librebooks.org/gnu-linux-adv...dministration/

                تعليق


                • #9
                  وفقك الله

                  نعم قرأت كتاب المهندس صبري عبدالله " سينابتك باكج مانجر" جزاه الله خيراً

                  وتم حل المشكله

                  ‫حذف الحزم المكسورة‬
                  ‫ التاكد من سلامة ملفات الحزم‬

                  تعليق


                  • #10
                    رابط ذو فائدة synaptic مدير الحزم .. ماهو وبعض التفاصيل عنه .

                    تعليق


                    • #11
                      بارك الله فيك اخي محمد الفاخوري

                      تعليق

                      يعمل...
                      X